---
batteryMgmt: 1.3.6.1.4.1.4413.2.2.2.1.10
batteryMgmtBase: 1.3.6.1.4.1.4413.2.2.2.1.10.1
batteryTable: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1
batteryEntry: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1
battIndex: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.1
battCapacity: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.2
battMaximumVoltage: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.3
battMinimumVoltage: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.4
battMeasuredVoltage: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.5
battIsValid: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.6
battIsSelected: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.7
battEstimatedMinutesRemaining: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.8
battEstimatedChargeRemaining: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.9
battErrors: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.10
battEpromRevision: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.11
battPackSupplier: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.12
battModelNumber: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.13
battSerialNumber: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.14
battCellSupplier: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.15
battCellCapacity: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.16
battCellDateCode: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.17
battPackDateCode: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.18
battTemperature: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.19
battPackGUID: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.20
battActualCapacity: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.21
battAge: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.22
battNextLifeTest: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.23
battDischargeTable: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.24
battCompressedDischargeTable: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.25
battInvalidateNonVolSlot: 1.3.6.1.4.1.4413.2.2.2.1.10.1.1.1.26
batteryCharger: 1.3.6.1.4.1.4413.2.2.2.1.10.2
battChargerMicrocodeVersion: 1.3.6.1.4.1.4413.2.2.2.1.10.2.1
battChargerMicrocodeBuildTime: 1.3.6.1.4.1.4413.2.2.2.1.10.2.2
battChargerInputVoltage: 1.3.6.1.4.1.4413.2.2.2.1.10.2.3
battChargerState: 1.3.6.1.4.1.4413.2.2.2.1.10.2.4
battChargerMaximumCharge: 1.3.6.1.4.1.4413.2.2.2.1.10.2.5
battChargerReplaceBatteryThreshold: 1.3.6.1.4.1.4413.2.2.2.1.10.2.6
battChargerLowChargeThreshold: 1.3.6.1.4.1.4413.2.2.2.1.10.2.7
battChargerHardwareFaultsAllowed: 1.3.6.1.4.1.4413.2.2.2.1.10.2.8
battChargerHardwareFaultsDetected: 1.3.6.1.4.1.4413.2.2.2.1.10.2.9
battChargerLifeTestInterval: 1.3.6.1.4.1.4413.2.2.2.1.10.2.10
battChargerLifeTestEnable: 1.3.6.1.4.1.4413.2.2.2.1.10.2.11
battChargerLifeTestTOD: 1.3.6.1.4.1.4413.2.2.2.1.10.2.12
battChargerLifeTestStatus: 1.3.6.1.4.1.4413.2.2.2.1.10.2.13
battChargerAbortLifeTest: 1.3.6.1.4.1.4413.2.2.2.1.10.2.14
batteryPowerMgmt: 1.3.6.1.4.1.4413.2.2.2.1.10.3
batteryPowerMgmtInterfaces: 1.3.6.1.4.1.4413.2.2.2.1.10.3.1
battPowerMgmtCmDelay: 1.3.6.1.4.1.4413.2.2.2.1.10.3.1.1
battPowerMgmtEthernetDelay: 1.3.6.1.4.1.4413.2.2.2.1.10.3.1.2
battPowerMgmtUsbDelay: 1.3.6.1.4.1.4413.2.2.2.1.10.3.1.3
battPowerMgmtWiFiDelay: 1.3.6.1.4.1.4413.2.2.2.1.10.3.1.4
battPowerMgmtBluetoothDelay: 1.3.6.1.4.1.4413.2.2.2.1.10.3.1.5
battPowerMgmtHpnaDelay: 1.3.6.1.4.1.4413.2.2.2.1.10.3.1.6
batteryBcmAlarms: 1.3.6.1.4.1.4413.2.2.2.1.10.4
bcmAlarmLowBatteryCharge: 1.3.6.1.4.1.4413.2.2.2.1.10.4.1
bcmAlarmTempBadChargeSuspended: 1.3.6.1.4.1.4413.2.2.2.1.10.4.2
bcmAlarmTempBadPowerReduced: 1.3.6.1.4.1.4413.2.2.2.1.10.4.3
bcmAlarmBatteryMissing: 1.3.6.1.4.1.4413.2.2.2.1.10.4.4
bcmAlarmTempBadDischargeInhibited: 1.3.6.1.4.1.4413.2.2.2.1.10.4.5
bcmAlarmHardwareFault: 1.3.6.1.4.1.4413.2.2.2.1.10.4.6
bcmAlarmLowPower: 1.3.6.1.4.1.4413.2.2.2.1.10.4.7
batteryThermalMgmt: 1.3.6.1.4.1.4413.2.2.2.1.10.5
batteryThermalSensorTable: 1.3.6.1.4.1.4413.2.2.2.1.10.5.1
batteryThermalSensorEntry: 1.3.6.1.4.1.4413.2.2.2.1.10.5.1.1
battThermalSensorType: 1.3.6.1.4.1.4413.2.2.2.1.10.5.1.1.1
battThermalSensorIndex: 1.3.6.1.4.1.4413.2.2.2.1.10.5.1.1.2
battThermalSensorDescription: 1.3.6.1.4.1.4413.2.2.2.1.10.5.1.1.3
battThermalSensorTemperature: 1.3.6.1.4.1.4413.2.2.2.1.10.5.1.1.4